DAB(6)

NUME
dab - Joc cu puncte și cutii

SINOPSIS
dab [-aw] [-n njocuri] [-p <c|h><c|h>] [xdim [ydim]]

DESCRIERE
dab este un joc în care fiecare jucător încearcă să completeze cât mai multe cutii. Un tur constă în a pune o margine a unei cutii; jucătorul care pune a patra și ultima margine a unei cutii primește punctul pentru acea cutie și are încă un tur.

Tastele utilizate sunt tastele vi: k pentru sus, j pentru jos, h pentru stânga și l pentru dreapta. Pentru a comuta între rândurile pare și impare, utilizați una dintre următoarele taste: u (diagonală dreapta sus), y (diagonală stânga sus), b (diagonală stânga jos), n (diagonală dreapta jos); <spațiu> stabilește o nouă margine, CTRL-L și CTRL-R redesenează ecranul, iar q părăsește jocul.

Opțiunile de utilizare sunt:

-a  Nu se utilizează setul alternativ de caractere.

-n njocuri
    Vor fi jucate njocuri. (Deosebit de util în -p cc Nici un mod).

-p <c|h><c|h>
    Selectează care dintre cei doi jucători este un om sau un calculator. Primul argument este primul jucător; c reprezintă calculatorul și h reprezintă omul.

-w  Așteaptă o apăsare de caracter între jocuri.

xdim și ydim definesc dimensiunea plăcii în dimensiunile x și y.

AUTORI
Christos Zoulas <christos@NetBSD.org>

CONSULTAȚI ȘI
Elwyn R. Berlekamp, The Dots and Boxes Game: Sophisticated Child's Play, 2000, A K Peters, http://www.akpeters.com/book.asp?bID=111.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3: https://www.gnu.org/licenses/gpl-3.0.html sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.